Pgmhist User Manual(0)

NAME
pgmhist - print a histogram of the values in a PGM image

SYNOPSIS
pgmhist [pgmfile]

DESCRIPTION

This program is part of Netpbm(1)

pgmhist reads a PGM image as input and prints a histogram of the gray values.

SEE ALSO
pnmnorm(1) , ppmhist(1) pgm(5) ,

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.